Subject: Ticket Assigned - need escalation late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late C&C hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654318039 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508516644            06:47 PM, 29th Apr                   Mazin                   Hi, Thank you
  for contacting us. How may I help you?           06:48 PM, 29th Apr                   Mazin                   We can see that you contacting us regarding Your order update           06:56 PM, 29th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           06:56 PM, 29th Apr                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           06:57 PM, 29th Apr                   Mazin                   Hi , I have not received a response from you still, please confirm if we are still connected?           06:57 PM, 29th Apr                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:58 PM, 29th Apr                                          View conversation in F
 reshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476663